uuid: 9f31c5ae-5b95-4ae5-b7ab-4fc3d96fcdeb
langcode: en
status: true
dependencies:
  module:
    - similarterms
id: config_sync.module.similarterms
snapshotSet: config_sync
extensionType: module
extensionName: similarterms
items: {  }
